[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

locale (gdk?)



Hello,

yesterday I installed freeamp, which resulted in some
other packages to be (re)installed. Now my (gdk) locale
support seems to be broken.

If I lauch a gtk-vim with LC_CTYPE=de_DE, I get

    Gdk-WARNING **: locale not supported by C library

This worked formerly. What can I do ?

-- 
   Johannes



Reply to: